
/** Avenir Next **/
@font-face {font-family:"AvenirNext-Regular"; src:url("724362/7a1b7ae7-5c29-481f-83ac-652e932c5509.eot?#iefix"); src:url("724362/7a1b7ae7-5c29-481f-83ac-652e932c5509.eot?#iefix") format("eot"),url("724362/3a42a252-67ff-4186-88cf-762f56719ca1.woff") format("woff"),url("724362/dbc39ae3-2636-4653-a23e-8938bce2cf51.ttf") format("truetype"),url("724362/8e46b6cb-85f2-4400-a9d8-7cbd8ed30dd8.svg#8e46b6cb-85f2-4400-a9d8-7cbd8ed30dd8") format("svg");}
@font-face {font-family:"AvenirNext-Demi"; src:url("724368/ec8454e9-1900-4157-902d-1667f20b503e.eot?#iefix"); src:url("724368/ec8454e9-1900-4157-902d-1667f20b503e.eot?#iefix") format("eot"),url("724368/e40e6ac5-f2bd-4d65-baf7-b1e397d7fdcc.woff") format("woff"),url("724368/34772968-ece3-42e3-9f0d-f5724cafa60e.ttf") format("truetype"),url("724368/e2f89b55-2e17-4aa3-af72-75a82c51008b.svg#e2f89b55-2e17-4aa3-af72-75a82c51008b") format("svg");}


/** Tiempos **/
@font-face {
  font-family: 'Tiempos Regular';
  src: url('TiemposHeadlineWeb-Regular.eot');
  src: url('TiemposHeadlineWeb-Regular.eot?#iefix') format('embedded-opentype'),
       url('TiemposHeadlineWeb-Regular.woff2') format('woff2'),
       url('TiemposHeadlineWeb-Regular.woff') format('woff');
  font-weight:  100;
  font-style:   normal;
  font-stretch: normal;
}

.tiempos-regular {
  font-family: 'Tiempos Regular';
  font-weight:  100;
  font-style:   normal;
  font-stretch: normal;
}



@font-face {
  font-family: 'Tiempos Medium';
  src: url('TiemposHeadlineWeb-Medium.eot');
  src: url('TiemposHeadlineWeb-Medium.eot?#iefix') format('embedded-opentype'),
       url('TiemposHeadlineWeb-Medium.woff2') format('woff2'),
       url('TiemposHeadlineWeb-Medium.woff') format('woff');
  font-weight:  300;
  font-style:   normal;
  font-stretch: normal;
}

.tiempos-regular {
  font-family: 'Tiempos Medium';
  font-weight:  300;
  font-style:   normal;
  font-stretch: normal;
}


@font-face {
  font-family: 'Tiempos Bold';
  src: url('TiemposHeadlineWeb-Bold.eot');
  src: url('TiemposHeadlineWeb-Bold.eot?#iefix') format('embedded-opentype'),
       url('TiemposHeadlineWeb-Bold.woff2') format('woff2'),
       url('TiemposHeadlineWeb-Bold.woff') format('woff');
  font-weight:  300;
  font-style:   normal;
  font-stretch: normal;
}

.tiempos-regular {
  font-family: 'Tiempos Bold';
  font-weight:  800;
  font-style:   normal;
  font-stretch: normal;
}